/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <header.h> 



header header_new() {

	header instance;

	return instance;

}

header * header_newPointer() {

	struct header * pointer = malloc( sizeof ( struct header ) );

	return pointer;

}

